@media screen and (max-width: 1400px) {
    .header-text .main-title {
        font-size: 68px;
    }

    #header-slider-pagination {
        max-height: 520px;
    }
}

@media screen and (max-width: 1200px) {
    .header-text .main-title {
        font-size: 30px;
    }
    
    
    .feature-box-1 {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }

    .feature-box-1 .label {
        width: 100%;
        margin-top: 30px;
    }
}


@media screen and (min-width: 768px) {        
    .mainmenu-area .nav-row .menu-items li:hover > ul {
        transform: scaleY(1);
        opacity: 1;
    }

    .mainmenu-area .nav-row .menu-items ul li:hover > .plus:before {
        transform: rotate(0deg);
    }
}

@media screen and (max-width: 768px) {
    #header-slider-pagination {
        max-height: 460px;
    }

    .header-text .desc {
        margin-bottom: 30px;
    }
    .header-text .desc p {
        font-size: 14px;
    }

    .header-area {
        padding: 60px 0 0;
    }

    .section-title {
        margin-bottom: 36px;
    }
    .section-title .title {
        font-size: 28px;
    }

    .feature-box-1 .label {
        font-size: 18px;
        margin-top: 16px;
    }
    .feature-box-1 .icon {
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 20px;
    }
    .field-group.icon-group .input-field {
        padding-left: 35px;
    }
    
    .field-group .input-field {
        min-height: 50px;
        padding: 8px 12px;
        border: none;
        background-color: #f6f6f6;
        border-radius: 4px;
        width: 100%;
    }
    .field-group.icon-group .icon {
        position: absolute;
        left: 14px;
        top: 14px;
    }
    .field-group textarea.input-field {
        min-height: 130px;
    }
    #AppointmentForm .modal-dialog .modal-content .btn-close ,
    #ProductEnquiry .modal-dialog .modal-content .btn-close {
        margin-right: 0px;
        margin-top: 0px;
        height: 30px;
        width: 30px;
    }
    #AppointmentForm .modal-dialog ,
    #ProductEnquiry .modal-dialog {
        width: calc(100% - 15px);
    }
    #AppointmentForm .modal-dialog .modal-content .btn-close,
    #ProductEnquiry .modal-dialog .modal-content .btn-close{
        border-radius: 0;
    }
}

@media screen and (max-width: 576px) {
    #header-slider-pagination {
        max-height: 400px;
    }
}

@media screen and (max-width: 480px) {
    #header-slider-pagination {
        max-height: 280px;
        margin: 5px 0 25px;
    }
}

/* === Responsive-Mobile-Menu-CSS === */
@media screen and (max-width: 1300px) {
    .mainmenu-area .nav-row .menu-items>ul>li {
        padding: 0 15px;
    }

    .nav-search-form .type-input {
        width: 180px;
    }

    .mainmenu-area .nav-actions .primary-button .part {
        width: 80px;
        font-size: 24px;
    }
}

@media screen and (min-width: 1200px) {

    .mainmenu-area .nav-search,
    .mainmenu-area .nav-row .menu-items {
        display: flex !important;
    }
}

@media screen and (max-width: 1200px) {

    .mainmenu-area .nav-search,
    .mainmenu-area .nav-row .menu-items {
        background-color: #ffffff;
        z-index: 2;
        width: 100%;
        border-top: 1px solid rgba(0, 0, 0, 0.05);
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
        min-height: var(--navbar-height);
        order: 8;
        display: none;
    }

    .mainmenu-area .nav-search {
        order: 9;
    }

    .mainmenu-area .nav-search .nav-search-form {
        margin: 20px;
        width: calc(100% - 40px);
    }

    .mainmenu-area .nav-search .nav-search-form .type-input {
        width: calc(100% - 48px);
    }

    [data-target="#nav-menu-items"],
    [data-target="#nav-search-form"] {
        display: inline-block;
    }
}

@media screen and (max-width: 1200px) {
    :root {
        --navbar-height: 80px;
    }

    .mainmenu-area .nav-actions .primary-button .part {
        width: 60px;
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    .mainmenu-area .nav-row .menu-items>ul {
        flex-wrap: wrap;
        margin: 0;
    }
    .product-banner-area .header-title{
        font-size: 50px;
    }
    .product-banner-area .header-title sup {
        font-size: 20px;
    }
    .product-banner-area .header-desc p {
        font-size: 14px;
        padding: 0 25px;
    }
    .product-banner-area .header-image {
        margin: 0px 0 0px 0;
    }
    .product-banner-area {
        padding-top: 70px;
        margin-bottom: 0px;
    }
    .product-banner-area .element {
        font-size: 20px;
    }
    .product-banner-area .overlay-text {
        bottom: 100px;
        font-size: 70px;
        line-height: 68px;
        text-transform: uppercase;
        font-weight: 900;
    }
    .section-product-papage-content {
        padding: 0 0;
    }
    .product-details .product-info .find_products .product-feature-block .product-content-card-area .primary-button {
        position: relative;
        border-radius: 24px;
        right: 0;
        bottom: 0;
    }
    .product-details .product-info .find_products .product-feature-block .product-content-card-area .primary-button span {
        padding: 8px 15px;
    }
    aside.product-wrapper .product-details .product-info .product-feature-block h4.heaidng_product{
        margin-top: 20px;
    }
    .section-product-papage-content .product-list-section .filter-area-wrapper #mytype_hearing_aid{
        margin-bottom: 20px;
    }
    aside.product-wrapper .product-details .product-info .product-feature-block h4.heaidng_product::before {
        left: -15px;
        background: var(--primary-color);
        z-index: -65;
    }
    aside.product-wrapper .product-details .product-info .product-feature-block{
        border-left: 0px solid var(--primary-color);
        border-bottom: 4px solid var(--primary-color);
    }
    .product-list-section aside.product-wrapper .content-product-wrapper {
        padding: 0px;
    }
    .section-product-papage-content .sidebar-main{
        margin-bottom: 20px;
    }
    .filter-area-wrapper button.primary-button span {
        padding: 4px 12px;
        font-size: 14px;
    }
    .footer-widget .footer-logo {
        width: calc(100% - 130px);
    }
    .play-now .ripple, .play-now .ripple:before, .play-now .ripple:after {
        height: 50px;
        width: 50px;
    }
    .play-now .icon {
        height: 50px;
        width: 50px;
        line-height: 50px;
    }
    .play-now {
        left: 20px;
        bottom: 20px;
        height: 60px;
        width: 60px;
    }
    #topscrollbtn {
        height: 70px;
        width: 70px;
    }
    #topscrollbtn i {
        height: 50px;
        width: 50px;
        line-height: 50px;
    }
    .mainmenu-area .nav-row .menu-items>ul>li {
        width: 100%;
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
        justify-content: space-between;
        padding: 15px 20px;
        flex-wrap: wrap;
    }
    .page-wrapper{
        overflow: hidden;
    }

    .mainmenu-area .nav-row .menu-items>ul>li>a {
        line-height: inherit;
    }

    .mainmenu-area .nav-row .menu-items li ul {
        position: static;
        transform: scaleY(1);
        opacity: 1;
        width: 100%;
        order: 1;
        margin-top: 10px;
        margin-left: -20px;
        min-width: 365px;
    }

    .mainmenu-area .nav-row .menu-items li:not(.menu-open)>ul {
        display: none;
    }

    .mainmenu-area .nav-row .menu-items>ul ul.over-items ul.over-items {
        grid-template-columns: auto;
    }

    .mainmenu-area .nav-row .menu-items {
        max-height: 100vh;
        overflow-y: auto;
        margin-top: 30px;
        height: 100vh;
    }
}


@media screen and (max-width: 576px) {
    :root {
        --navbar-height: 60px;
    }

    .mainmenu-area .nav-actions .primary-button .part {
        width: 40px;
        font-size: 16px;
    }

    .mainmenu-area .nav-row .nav-logo {
        max-width: 25vw;
    }
}


@media screen and (max-width: 480px) {
    .mainmenu-area .nav-row .menu-items>ul ul.over-items {
        grid-template-columns: auto;
    }

    :root {
        --navbar-height: 50px;
    }

    .mainmenu-area .nav-actions .primary-button .part {
        width: 35px;
        font-size: 12px;
    }
}